declare_plugin("French Aircraft Carrier by Markindel ",
{
image     	 = "CDG.bmp",
installed 	 = true, 
dirName	  	 = current_mod_path,

fileMenuName = _("CDG"),
version		 = "1.2.14",		 
state		 = "installed",
info		 = _("French Aircraft Carrier by Markindel "),


encyclopedia_path = current_mod_path .. '/Encyclopedia',
})
----------------------------------------------------------------------------------------
dofile(current_mod_path..'/CharlesdeGaulle.lua')
dofile(current_mod_path..'/QuennElizabeth.lua')

plugin_done()